/******************************************************************************
* cmHackIE7.css
******************************************************************************/
.cmInset-color,
.cmInset-color .insLevel1,
.cmInset-color .insLevel2,
.cmInset-color .insFullcontent,
.cmFooter,	
.cmList-footer-item,
.cmMiddle-inner
{
	zoom:1;
}

.cmMenuPrimary  ul {
	padding-bottom:3px;
}

.cmSearch .cmForm {
	width:330px;
}

.cmForm-name,
.cmForm-firstname,
.cmForm-email
 {
	margin:0 0 3px 0;
}

.cmHome-actu-container .sliderkit-panel {
	background-color:#f3f3f3;
}

.cmHome-actu-container .sliderkit-nav {
	left:5px
}

.cmHome-actu-container .sliderkit-nav-clip ul {
	margin-left:0;
	width:390px;

}

.cmHome-actu-container .sliderkit-nav-clip ul li {
	display:inline;
	margin-left:2px;
}